{
  "_id": "RhdH7ESwq8ukGvTy",
  "name": "Mehrere Angriffe (+5)",
  "type": "specialCreatureAbility",
  "sort": 500000,
  "flags": {
    "core": {
      "sourceId": "Compendium.ds4.special-creature-abilities.YvkRgHyCkwhn3uzg"
    }
  },
  "img": "systems/ds4/assets/icons/official/special-creature-abilities/multiple-attacks.png",
  "effects": [],
  "folder": null,
  "system": {
    "description": "<p>Von den zahlreichen Geschwindigkeit an W&auml;nden und Decken aktionsfrei Schlangen auf ihrem Kopf k&ouml;nnen jeweils 5 in jeder Runde klettern. Kann auf Gegner herabfallen, wobei Schlagen um Nahkampfgegner angreifen.</p>",
    "experiencePoints": -1
  },
  "ownership": {
    "default": 0
  },
  "_stats": {
    "systemId": null,
    "systemVersion": null,
    "coreVersion": null,
    "createdTime": null,
    "modifiedTime": null,
    "lastModifiedBy": null
  },
  "_key": "!actors.items!F3zJ4xbHwN9syuK8.RhdH7ESwq8ukGvTy"
}
